Subject: Re: [avail for test] cvs-1.11.5-1
From: Roland Schwingel <[email-masked]>
To: [email-masked]
Date: Fri, 25 Apr 2003 11:53:26 +0200

Hi...

[email-masked] wrote on 25.04.2003 06:11:22:
 > USE AT YOUR OWN RISK.
 >
 > But I would appreciate testing and feedback.  This is an update to
 > version 1.11.5 from 1.11.0; there have been lots of changes under the
 > hood.  cvs-1.11.5 adds the rlog command, as well as a number of
 > bugfixes.  AFAIK, the server mode is still broken.
 >
 > This version actually performs better on the self-tests than the old
 > cvs-1.11.0 version did, so that's good.  I have not verified the
 > interaction of binary/text mounted repository directories with
 > binary/text mounted working dirs.  (However, since text mounts were
 > basically broken in 1.11.0, any improvement in that area is gravy.)

2 or 3 months ago I already took cvs 1.11.5 and compiled it on my own.
(no modifications  -  just compiled)

I use it all day on cygwin and had NO problems at all.. Because of 
speed, yes it is faster,
not much but noticeable - I put it on the fact that it is now compiled 
with gcc3
(I did it with -O3), before (as far as I can tell it was gcc2).

Roland

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/